<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>
	<h1> Zuitt IT Solutions</h1>
	<main>
		<section id="productsSection">
			<h2>Products Offered</h2>
			<table border="1">

		
		<thead>
			<tr>
				
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			
			<tr>
				
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired sepcifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tr>
		</tfoot>
	</table>
		</section>

		<section id="formSection">
			<h2>Contact Form</h2>					
			<br>
<form action="https://google.com">

	<label for="fname">First Name:</label>
			<br>
			
			<input type="text" placeholder="First Name" name="fname" id="fname" required autocomplete>
			<br>

			<label for="lname">Last Name:</label>
			<br>
			<input type="text" placeholder="Last Name" name="lname" id="lname" required autocomplete>
			<br>

			<label for="email">Email:</label>
			<br>
			<input type="email" placeholder="Email" name="email" id="email" required autocomplete>
			<br>

			<label for="cnumber">Contact Number:</label>
			<br>
			<input type="tel" placeholder="Contact Number" name="cnumber" id="cnumber" required autocomplete>
			<br>

				<label for="services">Services Type:</label>
				<br>
				<select name="services" id="services">
					<option value="backend-programming">Back End Programming</option>
					<option value="frontend-programming">Front End Programming</option>
					<option value="fullstack-programming">Full Stack Programming</option>
				</select>

				<br>

				<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label>
				<br>
					<input type="checkbox" name="contact2" id="contact2" value="phone">

					<label for="contact2">Phone</label>

					<br>

					<label>Package:</label>

					<br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label>

					<br>
					<label for="message">Message</label>
					<br>
					<textarea id="message" placeholder="Your Message" name="message" value="message" rows="5" cols="33"></textarea>

					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>

			</form>
		</section>
	</main>

</body>
</html>